@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/gothic.eot');
    src: url('../fonts/gothic.eot') format('embedded-opentype'),
         url('../fonts/gothic.woff') format('woff'),
         url('../fonts/gothic.ttf') format('truetype'),
         url('../fonts/gothic.svg#CenturyGothicRegular') format('svg');
}

.skdslider{
 width:100%;
 position: relative;
 display: block;
 overflow:hidden;
 height:449px;
 border-bottom:2px solid #f1ce00;
}

.skdslider:after {
    content: '';
    padding-top: 50%; 
    display: block;
}

.skdslider ul.slides{ margin:0; padding:0; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:100%;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 20px;
    left: 50%;
    position: absolute;
	list-style-type: none;
    margin: 0;
    padding: 0;
}


.skdslider ul.slide-navs li {
    float: left;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
	 background: url("../images/slide-bg.png") no-repeat scroll 0 0 transparent;
}
.skdslider ul.slide-navs li.current-slide {
  background: url("../images/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}


.skdslider .slide-desc {
    right: 15%;
    padding: 0 15px 0 15px;
    position: absolute;
    bottom: 20%;
    max-width: 85%;
	display:inline-block;
}

.skdslider .slide-desc > h2 {
    color: #080808;
    font-family:'CenturyGothicRegular';
    font-size: 25px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
	background:#fdd900;
	opacity:.7;
	padding:8px 10px;
	text-align:right;
	text-transform:uppercase;
}

.skdslider .slide-desc > p {
    color: #f6d200;
    font-family: 'CenturyGothicRegular';
	text-transform:uppercase;
    font-size: 28px;
    line-height: 20px;
    margin-top: 5px;
	background:#0d0d37;
	opacity:.7;
	padding:8px 10px;
	text-align:right;
	width:auto;
}


.skdslider a.prev{
    background: url("../images/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	left:2%;
	margin-top:-17px;
}

.skdslider a.next{
    background: url("../images/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:50%;
	right:2%;
	margin-top:-17px;
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

/*Some Responsive CSS */
@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc > p {
		font-size: 14px;
		line-height: 15px;
		margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
}